Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Dmitry Gutov <[email-masked]>
Date: Tue, 12 Dec 2023 01:36:09 +0200

On 11/12/2023 19:32, Thierry Volpiatto wrote:
> I made a little error in one of the patch when merging from a working
> file for emacs-29.1, attaching here the two patches again with error
> corrected (read `register-use-preview` instead of
> `register-preview-use-preview`), sorry for this.

JFYI, the second patch doesn't apply cleanly, which may make testing 
them a bit more difficult.

It's because of commit 598ab9ca10d35d6 by Eli with documentation 
updates. When reverted, the second patch applies without problem.